PDA

View Full Version : Version 8 to lower.


NewEnglandFlash
11-30-2005, 10:43 PM
Hello. I have created a flash project for school using Flash 8 at my home, but at school they use flash 7. When I took it in, I found it will not let me open it.

Is there anyway to save it in 8 as a file the lower versions can open and run?

CyanBlue
11-30-2005, 10:44 PM
Howdy and Welcome... :)

Did you try using 'File -- Save As' menu and select lower version there???

NewEnglandFlash
11-30-2005, 10:48 PM
Well.... I cant say this doenst make me look a little foolish :)

So if I save it as "Flash MX 2004" it should be runable in Version 7?

Well... I guess we all get 1 stupid oversight ^^;

CyanBlue
11-30-2005, 10:58 PM
It should as long as your script is compatible in FMX 2004...

sai1sg
02-24-2006, 01:31 AM
Hi,

From flash 8 to 7 shld be easy. What if im using flash 8 in office but my home is flash 6? how do i save it down from 8 to 6?

oldnewbie
02-24-2006, 01:41 AM
You can't. You need to save it down to 7 through MX2004, then from MX2004 down to MX only... Always assuming you're not using features not available in lower versions.